b_1 = 98.3773256225
mu_c = 0.299954731182
A = 35.1039518507
shape = 3.40699426165
tau = 101.137131864
Ter = 266.107154764
s_r = 0.877459010163
Gsquare = 3.95962175976
ID = "Tarana_propersims_9"
best_statisic = 3.95962175976